Package Gnumed :: Package wxpython :: Module gmResizingWidgets :: Class cPickList |
[frames] | no frames]

# Class cPickList

source code

    wx.ListBox --+
                 |
                cPickList

Instance Methods
__init__(self, parent, pos, size, callback) | source code
SetItems(self, items) Sets the items, Items is a dict with label, data, weight items | source code
Up(self) | source code
Down(self) | source code
Enter(self) | source code
OnList(self, event) | source code
Destroy(self) | source code